body {
	background-color:#e9e9e9;
	margin:0;
	background-image:url(../pics/body_bk.gif);
	background-repeat:repeat-x;
	background-position: top centre;

}

img
{
	border:0;
}	

.topwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}


td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.councilViewsBgRight{
background-image:url(../pics/bgPink.jpg);
background-repeat:no-repeat;
}

.councilViewsBgLeft{
background-image:url(../pics/bgPinkLeft.jpg);
background-repeat:no-repeat;
}

/* Mainpage DIVS */
#MissionStatmentContainer,#ObjectivesContainer,#InfoWomenContainer,#ResolutionsContainer
{
	overflow:hidden;
	height:46px;
	width:189px;
	padding:12px 12px 12px 12px;
}


#MissionStatmentContainer{
	background-color:#c1b041;
}

#ObjectivesContainer{
	background-color:#4086c2;
}

#InfoWomenContainer{
	background-color:#db3f99;
}

#ResolutionsContainer{
	background-color:#a8bf4c;
}


.LeftListBK{
	background-repeat:no-repeat;
	background-position:top;
	background-image:url(../pics/leftlistbk.gif);
	padding:11px;
}
.RightListBK{
	background-repeat:no-repeat;
	background-position:top;
	background-image:url(../pics/rightlistbk.gif);
	padding:11px;
}

/*Typography*/
	
.ContentText, .LightGreyText, .SearchInput
{
	line-height:15px;
	font-size:12px !important;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.ContentText
{
	color:#000
}

.LightGreyText, .SearchInput
{
	color:#333
}
a{
	color:#C6226F;
	text-decoration:none;
}

a:hover {
	color:#67123A;
	text-decoration:none;
}

.SmallWhiteText
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:15px;
	font-size:11px;
}

.PurpleTextStrong
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#bb1e65;
	font-size:11px;
	line-height:15px;
	font-weight:bold;
}


.SmallLightGreyText
{
	font-size:10px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#484848;
}
.SmallPurpleLinks
{
	text-decoration:none;
	font-size:10px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#bb1e65;
}


.SmallPurpleLinks:hover
{
	text-decoration:none;
	font-size:10px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#e32179;
}

#FooterLinks a
{
	text-decoration:none;
	font-size:10px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#484848;	
}
#FooterLinks a:hover
{
	text-decoration:none;
	font-size:10px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#bb1e65;	
}
.SubMenuBg {
	background-image:url(../pics/submenubg.gif);
	background-repeat:repeat-y;
}

.SubMenuText a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#a90064;
}

.SubMenuText a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#bb1e65;
}
/* Forms Elements*/

.SearchInput
{
	height:15px;
	width:149px;
	background-image:url(../pics/bk_search_field.gif);
	background-repeat:repeat-x;
	border:1px solid #1f85da;
	
}

.fields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #C6226F;
}
.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 2px solid #FBECF6;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #C6226F;
}
